#ifndef SWPROG_VERSIONS_H
#define SWPROG_VERSIONS_H

#define SWBIS_RELEASE		"__VERSION__"
#define SWBIS_DATE		"2006-06-17"    /* Last Updated */

#define SWPACKAGE_VERSION	"__VERSION__"
#define SWINSTALL_VERSION	"__VERSION__"
#define SWCOPY_VERSION		"__VERSION__"
#define SWLIST_VERSION		"__VERSION__"

#endif
